Date: 2022-11-02T11:46:38+00:00

slepc-3.18.1 2022-11-02
Report Typos and Errors

    #
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #  SLEPc - Scalable Library for Eigenvalue Problem Computations
    #  Copyright (c) 2002-, Universitat Politecnica de Valencia, Spain
    #
    #  This file is part of SLEPc.
    #  SLEPc is distributed under a 2-clause BSD license (see LICENSE).
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #

    LOCDIR     = src/sys/tests/
    MANSEC     = sys
    TESTS      = test1 test2 test3 test4

    include ${SLEPC_DIR}/lib/slepc/conf/slepc_common